using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using CorgiLabs.Utility;

public class GridProvider : MonoBehaviour
{
    // Start is called before the first frame update
    void Awake()
    {
        ServiceLocator.Provide(GetComponent<Grid>());
    }
}
